:root {
    --ncpa-blue1: #0080C6;
    --ncpa-blue2: #5B9CD4;
    --ncpa-gold: #eba114;
    --ncpa-orange: #D45C1B;
    --ncpa-orange2: #EC671E;
    --ncpa-navy: #004463;
    --ncpa-light-blue: #c1dfe9;
}

/* Text in general */
body, body .button, body h1, body h2, body h3, body h4, body h5, body h6, body [class*=span] > h3 {
    font-family: Arial;
    color: var(--ncpa-blue1);
}

/* Homepage tiles */
background-color: #e3e3e3;
border-radius: 10px;
}

.large-notice p.desc {
    line-height: 16px;
    margin-top: 5px;
}

/* Headers */
h1, h2, h3, h4, h5, h6 {
    color: var(--ncpa-blue1);
}

h3.colheader {
    background-color: var(--ncpa-navy);
    color: white;
}

/* Links */
a, a:visited {
    color: var(--ncpa-blue2);
}

td > a, td > a:visited, td > span > a, td > span > a:visited {
    text-decoration: underline;
}

/* Buttons */
body .button.gray, body input[type=button], body input[type=submit] {
    background-color: var(--ncpa-blue2);
    color: white;
}

body .button.color {
    background-color: var(--ncpa-blue1);
    color: white;
}

a.button.active, body input[type=submit].active {
    background: var(--ncpa-blue1);
    color: white;
}

body input[type=button]:hover, body .button.gray:hover, body .button.color:hover, body input[type=submit].active:hover, body button.active:hover {
    background: #aaa;
    color: white;
}

a.search-btn-widget, div.filters-dropdown.active {
    background-color: var(--ncpa-blue1);
}

.filters-dropdown:hover {
    background-color: var(--ncpa-blue2);
    color: var(--ncpa-blue1);
}

body .decrease-value, body .increase-value {
    background: var(--ncpa-blue1);
}

body .button.light:hover {
    background: #ccc;
}

body .progress-button {
    position: relative;
    background-color: var(--ncpa-blue2);
    color: white;
}

body .progress-button:hover {
    position: relative;
    background-color: var(--ncpa-blue2);
    color: white;
}

/* Pagination */
div.pagination ul li a.current {
    background: var(--ncpa-blue2) !important;
}

/* Navigation menu */
body #navigation {
    background-color: var(--ncpa-navy);
    color: white;
}

body ul.menu li.active { /* should the active item be a different color? */
    background-color: var(--ncpa-navy);
    color: white;
}

body ul.menu li > a:hover, body .menu > li:hover > a {
    background-color: var(--ncpa-blue2);
    color: white;
}

body ul.menu li.active > a:hover, body .menu > li.active:hover > a { /* should the active item be a different color (when hovered over)? */
    background-color: var(--ncpa-blue2);
    color: white;
}

/* Footer */
footer#footer-bottom {
    background-color: var(--ncpa-navy);
    color: white;
}

/* Tables */
body table.standard-table th /*, body table.standard-table tr:hover td*/ {
    background-color: var(--ncpa-navy);
    color: white;
}

body table.standard-table th > a, body table.standard-table th > a:visited {
    color: var(--ncpa-blue2);
}

/* Events calendar */
a.fc-event, a.fc-event-dot {
    background-color: var(--ncpa-blue1);
}

a.fc-event {
    position: relative;
    display: block;
    font-size: .85em;
    line-height: 1.3;
    border-radius: 3px;
    border: 1px solid var(--ncpa-blue1);
    ;
}
